[Forum] gcc ver. 3.0

From: Anders Misfeldt <andefeldt@mail1.stofanet.dk>
Date: Sat Jul 14 2001 - 01:52:29 CEST

Hej

Jeg er ved at installere MPlayer på min RH7.1 box, men får problemer når
jeg kører configure idet jeg jo har gcc-2.96 og MPlayer vil have 2.95
eller 3.00. Men er der nogen af jer, der ved, hvor man kan hente gcc-3.0
som rpm?

Anders Misfeldt
Received on Sat Jul 14 01:51:13 2001

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:02:23 CEST